@font-face {
  font-family: 'Circular';
  src: url('https://fonts.assets-landingi.com/waeWkzjmXe6aJfP9/CircularStd_Book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Circular';
  src: url('https://fonts.assets-landingi.com/V37po34jEtKIminL/CircularStd_Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Circular';
  src: url('https://fonts.assets-landingi.com/qgbYdRDAnBWuCYQl/CircularStd_BookItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Circular';
  src: url('https://fonts.assets-landingi.com/7aNMkJ4fHmhMCDcP/CircularStd_BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}